/**********************************/
/* script: div_ie9.css            */
/* author: Luigi Quesada          */
/* Released: 9 Febbraio 2013      */
/**********************************/

#divMainWindow {
	width: 922px;
	height: 100%;
	margin: 0 auto;
}

#divMainTopBar {
	position: relative;
	width: 922px;
	height: 35px;
	margin: 0 auto;
}

#divMainHeader 				{ width: 922px; height: 119px; margin: 9px 9px auto; }
#divMainHeader_InnerBox		{ float: left; width: 900px; height: 97px; border: 1px solid #808080; background-color: #FFFFFF; }

#divMainBody 				{ width: 922px; height: auto !important; height: 507px; min-height: 507px; margin: 0px 9px auto; }
#divMainBody_InnerBox		{ float: left; width: 900px; height: auto !important; height: 505px; min-height: 505px; border: 1px solid #808080; background-color: #FFFFFF; }

#divMainLowBar {
	width: 922px;
	height: 140px;
	margin: 0 auto;
	font-size: 8pt;
	color: #777777;
}

#divPageContent	{
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	width: 860px;
	height: auto !important;
	height: 400px;
	min-height: 400px;
}

#divHomeContent	{
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	width: 900px;
	height: 505px;
}

#imgHomeGround {
	position: absolute;
	left: 0px;
	top: 285px;
}

#divMainLoginBox 	{ position: absolute; top: 22px; left: 432px; width: 480px; height: 20px; }
#divFrmUserCode	 	{ position: absolute; top:  0px; left:   0px; }
#divFrmUserPassword { position: absolute; top:  0px; left: 160px; }
#divFrmUserRemember { position: absolute; top:  0px; left: 320px; }
#divBtnEnter		{ position: absolute; top:  0px; left: 410px; }
#divBtnExit 		{ position: absolute; top:  0px; left: 430px; }
#divBtnRecovery		{ position: absolute; top:  0px; left: 460px; }

#divLogo	 	 	{ float: left; }
#divBanner 	 	 	{ float: left; }

#divMessageBox {
	position: relative;	
	width: 370px;
	height: 182px;
	top: 100px;
	left: 50%;
	margin-left: -185px;
	border-width: 1px;
	border-style: solid;
	border-color: #AAAAAA;	
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;		
	background-repeat: no-repeat;
	background-image: url(../images/layout/msgbox_topbar.jpg);	
}

#divMessageBoxBtnOk {
	position: absolute;	
	top: 140px;
	left: 50%;
	margin-left: -50px;
}

#divWarningBody {
	position: absolute;	
	width: 370px;
	height: 141px;
	top: 41px;
	left: 0px;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;	
	background-repeat: no-repeat;
	background-image: url(../images/layout/msgbox_ground_warning.jpg);	
}

#divErrorBody {
	position: absolute;	
	width: 370px;
	height: 141px;
	top: 41px;
	left: 0px;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;	
	background-repeat: no-repeat;
	background-image: url(../images/layout/msgbox_ground_error.jpg);	
}

#divInformationBody {
	position: absolute;	
	width: 370px;
	height: 141px;
	top: 41px;
	left: 0px;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;	
	background-repeat: no-repeat;
	background-image: url(../images/layout/msgbox_ground_information.jpg);	
}

#divDetailDownload 	{ position: relative; top: 11px; left: 11px; width: 835px; height: auto !important;	height: 500px; min-height: 500px; }
#divTextDownload	{ position: absolute; top: 11px; left: 0px; width: 800px; height: 100px; text-align: left; font-size: 10pt; }

#divLeftPanel	{ float: left; width: 428px; height: auto; }
#divRightPanel	{ float: right; width: 428px; height: auto; }
#divCenterPanel	{ float: left; width: 850px; height: auto; margin-left: -2px; }

#divButtonFilters {
	float:right;
	margin-top: -5px;
	margin-right: 192px;
	width: 0px;
	height: 0px;
}

#btnCstEmail1 { position: absolute; left:328px; top: 331px; }
#btnCstEmail2 { position: absolute; left:328px; top: 361px; }
#divBtnCopyUserToCust { position: absolute; left: 22px; top: 335px; }
#divBtnCopyUserToBill { position: absolute; left: 420px; top: 375px; }

#btnSetUserNoEmail { position: absolute; left:80px; top: 127px; }
#btnSetUserNoEmail2 { position: absolute; left:70px; top: 90px; }
#btnCopyUserToCust { position: absolute; left: 22px; top: 335px; }
#btnCopyUserToCust2 { position: absolute; left: 22px; top: 265px; }
#btnCopyUserToBill { position: absolute; left: 420px; top: 375px; }
#divBtnCopyAgentToCust { position: relative; left: -813px; top: 309px; }
#divBtnCopyAgentToBill { position: relative; left: -415px; top: 313px; }
#divBtnCopyIterToAllProducts { position: relative; left: 10px; top: 25px; }

#divNavigator { float: left; }

#divUsrPhoto {
	display: none;
	border: 1px solid #808080;
	position: absolute;
	top: 99px;
	left: 431px;	
	width: 125px;
	height: 145px;
}

#divUsrFlags1 {	display: none; position: absolute; top: 122px; left: 214px; width: 170px; height: 100px; }
#divUsrFlags2 {	display: none; position: absolute; top: 122px; left: 346px;	width: 0px; height: 0px; }
#divUsrFlags3 {	display: none; position: absolute; top: 279px; left: 247px;	width: 300px; height: 0px; }
#divUsrFlags4 {	display: none; position: absolute; top: 252px; left: 432px;	width: 0px; height: 0px; }

#divBottomBreak {
	width: 200px;
	height: 0px;
	margin-bottom: -15px;
}

#divDwnFilters {
	float: left;
	margin-left: 21px;
	width: 770px;
	margin-bottom: 1px;
}